.one_exercise {
    max-width: 100%;
    padding-bottom: 0.5em;
    padding-left: 25%;
    text-align: start;
}

input {
    text-align: center;
}

.inner {
    text-align: center;
    padding-top: 2.5em;
    display: flex;
    flex-wrap: wrap;
}

.bundle {
    width: 33%;
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 3em;
}

.attributes {
    padding: 1em;
    background-color: #d8fffa;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.buttons {
    padding: 1em;
    background-color: #c7fff6;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.one_attribute {
    width: 25%;
    margin-bottom: 1em;
}

.one_button {
    width: 33%;
}

#l_about_the_creator{
    align-self: center;  
}

.my_languages{
   align-self: center;  
}

.head{
    display: grid;
    grid-template-columns: 20% 60% 20%;
}

.myheader{
    align-content: center;
}

.modal_paragraph_container{
    padding: 3em;
    border-radius: 1em;
    background-color: white;
    width: 50%;
    height: 50%;
}

#l_abthecr_hi{
    font-size: large;
    color:#00b49c;
    font-weight: bold;
    text-align: center;
}

@media screen and (max-width: 900px) {
    .one_attribute {
        width: 50%;
        margin-bottom: 1em;
    }
    .bundle {
        width: 50%;
        padding-left: 2em;
        padding-right: 2em;
        padding-bottom: 3em;
    }
  }

  @media screen and (max-width: 700px) {
    .one_attribute {
        width: 100%;
        margin-bottom: 1em;
    }
    .bundle {
        width: 100%;
        padding-left: 2em;
        padding-right: 2em;
        padding-bottom: 3em;
    }
  }

@media print {
    @page {
        size: auto;   /* auto is the initial value */
        margin: 0;  /* this affects the margin in the printer settings */
    }
    body{
        color:black;
    }
    .attributes {
        display: none;
    }

    .buttons {
        display: none;
    }
    .my_languages{
        display: none;
    }
    #l_about_the_creator{
        visibility: hidden;  
    }
    #myfooter{
        display: none;
    }

}